{
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": ["../src/*"]
    },
    "types": ["quasar-ui-bs/dist/types/volar"],
    "skipLibCheck": true
  },
  "exclude": ["../node_modules", "../dist"]
}
